CREATE TABLE `wpfb_followup_subscribers` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date_added` datetime NOT NULL,  `first_name` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `last_name` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `email` (`email`),  KEY `date_added` (`date_added`)) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_subscribers` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_subscribers` VALUES('1', 'greg@sedonadestinations.com', '2017-10-16 20:07:59', NULL, NULL);
INSERT INTO `wpfb_followup_subscribers` VALUES('2', 'DellaHarrybn@gmail.com', '2018-01-05 12:21:59', NULL, NULL);
INSERT INTO `wpfb_followup_subscribers` VALUES('3', 'ElmaKirstenrf@gmail.com', '2018-01-05 14:06:36', NULL, NULL);
INSERT INTO `wpfb_followup_subscribers` VALUES('4', 'KatharineJolenerf@gmail.com', '2018-01-15 16:10:45', 'Katharine', 'Jolene');
INSERT INTO `wpfb_followup_subscribers` VALUES('5', 'sonjafrancis55@gmail.com', '2018-01-16 16:38:32', 'Sonja', 'Francis');
INSERT INTO `wpfb_followup_subscribers` VALUES('6', 'JaneBennettfua22@gmail.com', '2018-01-22 13:20:58', 'jane', 'Bennett');
INSERT INTO `wpfb_followup_subscribers` VALUES('7', 'MartinaSondraac@gmail.com', '2018-01-23 14:58:39', 'martina', 'sondra');
INSERT INTO `wpfb_followup_subscribers` VALUES('8', 'JodieLaceyyh@gmail.com', '2018-01-24 15:37:43', 'Jodie', 'Lacey');
INSERT INTO `wpfb_followup_subscribers` VALUES('9', 'nash.kathryn@gmail.com', '2018-02-03 17:21:58', 'kathryn', 'sweas');
INSERT INTO `wpfb_followup_subscribers` VALUES('10', 'llogan291@gmail.com', '2018-02-10 11:48:06', 'LaShonda', 'Logan');
INSERT INTO `wpfb_followup_subscribers` VALUES('11', 'mr.ryver@gmail.com', '2018-02-10 19:48:01', 'Caleb', 'Ryver');
INSERT INTO `wpfb_followup_subscribers` VALUES('12', 'melissa_r_fear@yahoo.com', '2018-02-18 19:20:26', 'Melissa', 'Fear');
INSERT INTO `wpfb_followup_subscribers` VALUES('13', 'winterweldon@gmail.com', '2018-02-24 17:33:41', 'Winter', 'Weldon');
INSERT INTO `wpfb_followup_subscribers` VALUES('14', 'sagetara@aim.com', '2018-02-25 01:20:21', 'Denise', 'Billimoria');
INSERT INTO `wpfb_followup_subscribers` VALUES('15', 'HeronsNestFarm@gmail.com', '2018-02-26 13:42:36', 'April', 'Haapala');
INSERT INTO `wpfb_followup_subscribers` VALUES('16', 'dorothyoshea@mac.com', '2018-02-26 14:19:26', 'Dorothy', 'Overbey');
INSERT INTO `wpfb_followup_subscribers` VALUES('17', 'nkemmler@pathcom.com', '2018-03-01 06:54:38', 'Noelle', 'Kemmler');
INSERT INTO `wpfb_followup_subscribers` VALUES('18', 'phoenix1967@iinet.net.au', '2018-03-01 07:39:43', 'arvind', 'deo');
INSERT INTO `wpfb_followup_subscribers` VALUES('19', 'debitszone@hotmail.ca', '2018-03-01 17:56:09', 'Deb', 'English');
INSERT INTO `wpfb_followup_subscribers` VALUES('20', 'pucharella@gmail.com', '2018-03-01 21:49:15', 'Cynthia', 'Rodriguez');
INSERT INTO `wpfb_followup_subscribers` VALUES('21', 'didicampbell0@yahoo.co.uk', '2018-03-02 14:13:10', 'Denise', 'Campbell-Palmar');
INSERT INTO `wpfb_followup_subscribers` VALUES('22', 'mclaresb@gmail.com', '2018-03-07 00:20:06', 'Mary Clare', 'Fritzsche');
INSERT INTO `wpfb_followup_subscribers` VALUES('23', 'tcorban08@gmail.com', '2018-03-07 01:19:29', 'Tatyana', 'Corban');
INSERT INTO `wpfb_followup_subscribers` VALUES('24', 'jan@troelsen.org', '2018-03-11 07:37:59', 'Jan Isager', 'Troelsen');
INSERT INTO `wpfb_followup_subscribers` VALUES('25', 'composerofsorts@gmail.com', '2018-03-11 17:24:28', 'Sean', 'Barnett');
INSERT INTO `wpfb_followup_subscribers` VALUES('26', 'sintrawing@yahoo.com', '2018-03-14 21:32:08', 'Cynthia', 'Albrecht');
INSERT INTO `wpfb_followup_subscribers` VALUES('27', 'noviello99@yahoo.com', '2018-03-23 21:09:20', 'Tilly', 'Noviello');
INSERT INTO `wpfb_followup_subscribers` VALUES('28', 'proctorjudy@yahoo.co.uk', '2018-03-28 02:51:32', 'Judes', 'proctor');
INSERT INTO `wpfb_followup_subscribers` VALUES('29', 'agh725@gmail.com', '2018-03-28 16:59:09', 'Andrea', 'Halverson');
INSERT INTO `wpfb_followup_subscribers` VALUES('30', 'DCOLVIN1@MAC.COM', '2018-04-19 05:14:34', 'Donna', 'COLVIN');
INSERT INTO `wpfb_followup_subscribers` VALUES('31', 'bettinaluisekoerner@googlemail.com', '2018-04-21 22:21:59', 'Bettina', 'Koerner');
INSERT INTO `wpfb_followup_subscribers` VALUES('32', 'jessishapir@gmail.com', '2018-04-21 23:01:27', 'Jessica', 'Shapiro');
INSERT INTO `wpfb_followup_subscribers` VALUES('33', 'schneiderin23@gmail.com', '2018-04-23 12:46:21', 'Erin', 'Schneider');
/*!40000 ALTER TABLE `wpfb_followup_subscribers` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
